Subject: Re: [PATCH net-next] drivers/net: delete old 8bit ISA 3c501 driver.

From: Ondrej Zary <[email-masked]>
Date: Fri, 18 May 2012 20:16:46 +0200

On Friday 18 May 2012 19:39:29 Paul Gortmaker wrote:
> It was amusing that linux was able to make use of this 1980's
> technology on machines long past its intended lifespan, but
> it probably should go now -- it is causing issues in some
> distros[1], and while that might be fixable, it is just not
> worth it.
>
> [1]
> http://www.linuxquestions.org/questions/linux-networking-3/3com-3c501-card-
>not-detecting-934344/

That looks like a bug elsewhere and removing this driver will not fix it.

-- 
Ondrej Zary